{
	"ARMORS_SETS_ENABLED": {
		"BEEHIVE": true,
		"EMERALD": true,
		"SPIDER": true,
		"BLACK_WOLF": true,
		"GHOST_KINDLER": true,
		"CLIMBING_GEAR": true,
		"GREEN_MYSTERY": true,
		"SPLENDID": true,
		"HUNGRY_HORROR": true,
		"LIVING_VINES": true,
		"FULL_METAL": true,
		"WITHER": true,
		"SQUID": true,
		"SHADOW_WALKER": true,
		"GLOW_SQUID": true,
		"MERCENARY": true,
		"PURPLE_MYSTERY": true,
		"OPULENT": true,
		"CAVE_CRAWLER": true,
		"PLATE": true,
		"SHULKER": true,
		"BATTLE": true,
		"GUARDS": true,
		"GILDED": true,
		"ARCTIC_FOX": true,
		"THIEF": true,
		"SPELUNKER": true,
		"TELEPORTATION": true,
		"PHANTOM": true,
		"RUGGED_CLIMBING_GEAR": true,
		"SOULDANCER": true,
		"BLUE_MYSTERY": true,
		"TITAN": true,
		"GHOSTLY": true,
		"NIMBLE_TURTLE": true,
		"GOURDIAN": true,
		"UNSTABLE": true,
		"FROST_BITE": true,
		"PIGLIN": true,
		"TURTLE": true,
		"CAULDRON": true,
		"DARK": true,
		"ENTERTAINER": true,
		"VERDANT": true,
		"HUNTER": true,
		"WOLF": true,
		"FROST": true,
		"EVOCATION": true,
		"SOUL_ROBE": true,
		"ROYAL": true,
		"STALWART_MAIL": true,
		"SCALE_MAIL": true,
		"STURDY_SHULKER": true,
		"FOX": true,
		"VANGUARD": true,
		"HERO": true,
		"BEENEST": true,
		"SNOW": true,
		"RED_MYSTERY": true,
		"GOLDEN_PIGLIN": true,
		"GRIM": true,
		"TROUBADOUR": true,
		"SWEET_TOOTH": true,
		"CURIOUS": true,
		"REINFORCED_MAIL": true,
		"ARCHER": true,
		"SPROUT": true,
		"RENEGADE": true,
		"EMBER": true,
		"MYSTERY": true,
		"OCELOT": true,
		"GOAT": true,
		"HIGHLAND": true,
		"CHAMPION": true
	}
}